MercuryBoard Index.PHP Remote SQL Injection Vulnerability

Bugtraq ID: 14015
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 21 2005 12:00AM
Updated: Aug 24 2006 10:44PM
Credit: 1dt.w0lf is credited with the discovery of this vulnerability.
Vulnerable: MercuryBoard Message Board 1.1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus